[KDE Backdeck]
Name=Dondorf (SVG)
Name[be]=Дандорф (SVG)
Name[fa]=دوندورف
Name[hne]=डानड्राफ (एसवीजी)
Name[lv]=Dondorfa (SVG)
Name[ne]=डनडोर्फ
Name[ru]=Дондорф (SVG)
Name[uk]=Дондорф (SVG)
Name[x-test]=xxDondorf (SVG)xx
Name[zh_TW]=Dondorf（SVG）
Preview=11.png
SVG=dondorf.svgz
BackSize=63.6686,99.8159
Back=Dondorf (SVG)
